/* -- help class --*/

.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}

.txt_l {text-align: left;}
.txt_r {text-align: right;}
.txt_c {text-align: center;}
.bold {font-weight: bold;}
.italic{font-style:italic;}
.txt_tf {text-transform: uppercase;}

.fl {float: left;}
.fr {float: right;}
.clr {clear: both;}

.rel {position: relative;}
.abs {position: absolute;}
.fix {position:fixed;}

.middle_in{vertical-align: middle;}

.block {display: block;}
.iblock {display: inline-block;}

.tb {display: table;width: 100%;vertical-align: middle;text-align: center;}
.tr {display: table-row;}
.tc {display: table-cell;}

.none {display: none;}
.hidden{visibility: hidden;}

.m5 {margin: 5px;}
.m10 {margin: 10px;}
.m15 {margin: 15px;}
.m20 {margin: 20px;}

.mr5 {margin-right: 5px;}
.ml5 {margin-left: 5px;}
.mt5 {margin-top: 5px;}
.mb5 {margin-bottom: 5px;}

.mr10 {margin-right: 10px;}
.ml10 {margin-left: 10px;}
.mt10 {margin-top: 10px;}
.mb10 {margin-bottom: 10px;}

.mr15 {margin-right: 15px;}
.ml15 {margin-left: 15px;}
.mt15 {margin-top: 15px;}
.mb15 {margin-bottom: 15px;}

.mr20 {margin-right: 20px;}
.ml20 {margin-left: 20px;}
.mt20 {margin-top: 20px;}
.mb20 {margin-bottom: 20px;}

.p5 {padding: 5px;}
.p10 {padding: 10px;}
.p15 {padding: 15px;}
.p20 {padding: 20px;}

.pr5 {padding-right: 5px;}
.pl5 {padding-left: 5px;}
.pt5 {padding-top: 5px;}
.pb5 {padding-bottom: 5px;}

.pr10 {padding-right: 10px;}
.pl10 {padding-left: 10px;}
.pt10 {padding-top: 10px;}
.pb10 {padding-bottom: 10px;}

.pr15 {padding-right: 15px;}
.pl15 {padding-left: 15px;}
.pt15 {padding-top: 15px;}
.pb15 {padding-bottom: 15px;}

.pr20 {padding-right: 20px;}
.pl20 {padding-left: 20px;}
.pt20 {padding-top: 20px;}
.pb20 {padding-bottom: 20px;}

.br4{border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius:4px;}
.br5{border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius:5px;}
.br6{border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius:6px;}
.br10{border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius:10px;}
.br15{border-radius: 15px;-moz-border-radius: 15px;-webkit-border-radius:15px;}

/* -- end help class --*/
